Installation of Sify Broadband client in Ubuntu Linux

krish_88

Regulars
Messages
1,453
Location
Mumbai
ISP
Airtel Broadband
Well download the file to ur desktop,tar -xzvf sifyconnect-1.3-bin.tar.gz ---------------------> Extract its contentsOpen the terminalThen type(Note: You must login as a root user)cd Desktopcd sifyconnect-1.3-bin/ sudo ./install.sh Now your dialer has been installed.Everytime you login enter the following commandssifyconnect-1.3-bin/sifydsifyconnect-1.3-bin/sifyconnect --login -------> logging insifyconnect-1.3-bin/sifyconnect --logout ------> logging out
 

amish

Star gazer
Messages
24,807
Location
Mumbai
ISP
MTNL Mumbai BB_600 @12mbps
And we blame Windows for requiring "Admin" privileges for installations...

thats because of sify not linux... sify ppl want root access just for simple program which does nothing but TCPIP connection
 

netfreak

Regulars
Messages
2,147
ISP
Airtel GPRS EDGE + VSNL
root access just for simple program which does nothing but TCPIP connection

Try

Code:
ifconfig eth0 -a 192.168.X.Y netmask 255.255.255.0
As non root
 

amish

Star gazer
Messages
24,807
Location
Mumbai
ISP
MTNL Mumbai BB_600 @12mbps
huh?!! u cant allow every command to be run by non-user. there has to be somethings only admin can do.but the above sify connect program.. the sify guys have done somethign wrong not linux fault
 


kranny

Newbie
Messages
3
ISP
Reliance Wimax
Can u please help me with the sify dialer in ubuntu....im using feisty fawn...the sify dialer doesnt work...ive tried supersify only ending up with the foll error mesg..Username: ******Connecting to Sify server...Could not connect to Sify serverConnection refusedPlz help me out?and 1 more thing cant we do this using ppoeconf
 

Verminox

Mr. Fortytwo
Messages
22
ISP
MTNL Triband
You have to call up Sify Customer Care and tell them to let you login through Linux. They will ask you for the kernel version and then within a couple of hours or so you will be able to login using sifyconnect.Admin: Please put this info in post #1 for people who encounter this issue (I did too when I first installed it 2 years ago)
 
Top